local _, core = ...;

if GetLocale() == "enGB" or GetLocale() == "enUS" or GetLocale() == "koKR" or GetLocale() == "zhCN" or GetLocale() == "zhTW" or GetLocale() == "ruRU" then
	core.L["Alliance"] = "Alliance";
	core.L["Horde"] = "Horde";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Ambassador";
	core.L["KulTiras"] = "Kul Tiran";
	core.L["Sombrefer"] = "Dark Iron Dwarf";
	core.L["Sancteforge"] = "Lightforged Draenei";
	core.L["VoidElf"] = "Void Elf";
	core.L["Maghar"] = "Mag'har Orc";
	core.L["HautRoc"] = "Highmountain Tauren";
	core.L["Sacrenuit"] = "Nightborne";
	core.L["Zandalari"] = "Zandalari Troll";
			-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Flamebreaker";
	core.L["Malorne"] = "Sanctuary of Malorne";
	core.L["Magma"] = "Molten Front";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Bloombeard";
	core.L["HelpFirelands"] = "If you do not have access to the quests in this step, you must complete the zone quests.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Argent Champion";
	core.L["Stormwind"] = "Stormwind";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Ironforge";
	core.L["Exodar"] = "Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";	
	core.L["Undercity"] = "Undercity";
	core.L["ThunderBluff"] = "Thunder Bluff";
	core.L["Silvermoon"] = "Silvermoon";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "The Argent Tournament is in Northrend Northeast Icecrown.";
	core.L["HelpTournoiDj"] = "Equip the faction tabard and repeat the Labyrinth of Shadows dungeon until you are Exalted from it.";
			-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomat";
	core.L["Objective"] = "Objectives";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Timbermaw Hold";
	core.L["Kurenai"] = "Kurenai";
	core.L["MagharDip"] = "Mag'har";
	core.L["HelpSporeggar1"] = "Find Fahssn in Zangarmarsh, Outland, at the entrance to the Spawning Glen.";
	core.L["HelpSporeggar2"] = "This quest is unlocked when you are Neutral with Sporeggar.";
	core.L["HelpSporeggar3"] = "Complete repeatable quests to be Exalted with Sporeggar.";
	core.L["HelpGrumegueule1"] = "Find Grazle in Felwood, at the Emerald Sanctuary.";
	core.L["HelpGrumegueule2"] = "Go to the entrance of the Timbermaw Hold and collect the quests of Nafien and Ferli.";
	core.L["HelpGrumegueule3"] = "Complete repeatable quests to be Exalted with Timbermaw.";
	core.L["HelpKurenai1"] = "The Kurenai quests are available north of the Zangarmarsh, in Orebor Harborage nearby Ikuti. They will then send you to Nagrand.";
	core.L["HelpKurenai2"] = "Complete all Telaar quests.";
	core.L["HelpKurenai3"] = "Once all quests have been completed, complete the |cFFF5CC00More Warbeads|r repeatable quest to be Exalted with the Kurenai.";
	core.L["HelpMaghar1"] = "Go find Jorin Deadeye to begin the Mag'har quests. He is in Garadar in Nagrand in Outland.";
	core.L["HelpMaghar2"] = "You must complete all the quests of the Mag'har to unlock the repeatable quest |cFFF5CC00More Warbeads|r. Once unlocked, complete this quest until you are Exalted with the Mag'har.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Azeroth Guide";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_en";
		-- LABOUREURS --
	core.L["Laboureur"] = "Master Tiller";
	core.L["Ferme"] = "Farm";
	core.L["Tillers"] = "Tillers";
	core.L["Chii"] = "Chee Chee";	
	core.L["Gina"] = "Gina Mudclaw";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Farmer Fung";
	core.L["Haohan"] = "Haohan Mudclaw";
	core.L["Jogu"] = "Jogu the Drunk";
	core.L["Maree"] = "Fish Fellreed";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Old Hillpaw";
	core.L["Tina"] = "Tina Mudclaw";	
	core.L["Cooking"] = "Cooking";
	core.L["Grill"] = "Way of the Grill";
	core.L["Wok"] = "Way of the Wok";
	core.L["Pot"] = "Way of the Pot";
	core.L["Steamer"] = "Way of the Steamer";
	core.L["Oven"] = "Way of the Oven";
	core.L["Brew"] = "Way of the Brew";
	core.L["HelpTillers"] = "Go find the Farmer Yoon in the Sunsong Ranch in the Valley of the Four Winds.";
		-- DIFFICULTY --
	core.L["Expert"] = "Expert";
	core.L["Medium"] = "Intermediate";
	core.L["Novice"] = "Beginner";
	core.L["accomplis"] = "accomplished";
		-- CHALLENGE --
	core.L["Challenges"] = "Challenges";
	core.L["Thanks"] = "Thanks";
	core.L["HFPoints"] = " Achievement Points";
	core.L["Rewards"] = "Rewards";
	core.L["Etape"] = "Step";
	core.L["EtapeLock"] = "Previous step required.";
	core.L["Acheve"] = "Completed";
	core.L["AcheveBy"] = "Completed by";
	core.L["NoAcheve"] = "Not completed";
	core.L["Retour"] = "Back";
	core.L["Lock"] = "Lock";
	core.L["Aide"] = "Help";
		-- DIVERS --
	core.L["OtherFaction"] = "Connect with a faction character to track your progress.";
	core.L["Support"] = "Support";
	core.L["SupportText"] = "Be the first to support me!";
	core.L["TextThanks"] = "Your text here!";
	core.L["NameThanks"] = "Your Name";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "You must complete this quest.";
	core.L["TitleQuestMA"] = "Best Friend";
	core.L["DescQuestMA"] = "Be Best Friend with ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: Thank you for using |c00FF7F00[WoW Challenger]|r!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Commands list:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: show/hide addon.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wowchallenger|r : show/hide addon.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmap|r: show/hide the addon button on the mini-map.";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r] : The addon button on the mini-map is now hidden.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r] : The addon button on the mini-map is now shown.";
	core.L["Progression"] = "Progression";
	core.L["QuestNotDis"] = "Quest not discovered";
		---- ---- ---- ----
end